goLaTeX - Mein LaTeX-Forum

Mein LaTeX-Forum


Login  | Registrieren
Forum
      Option
[Erweitert]
  • Diese Seite weiterempfehlen
     


Gehe zu:  
Neues Thema eröffnen Neue Antwort erstellen

Biber - Problem

 

Norbert32
Forum-Anfänger
Forum-Anfänger

Beiträge: 11
Anmeldedatum: 08.09.16
Wohnort: Potsdam
Version: ---
     Beitrag Verfasst am: 08.09.2016, 21:05     Titel: Biber - Problem
  Antworten mit Zitat      
Hallo, hallo,

da ich neu bin (sowohl hier, als auch bei LATEX) mag man mir verzeihen, falls ich diese Frage in der falschen Gruppe schreibe... Oder sonstige 'Fehler' begehe... Wink

Ich hab die dankeswerte Aufgabe eine Abschlussarbeit in LATEX schreiben zu dürfen.. Ich nehm es als Herausforderung... Smile

Ich hab Windows 7, 64bit, Texmaker 4.5 und MikTex 2.9
Ich halte MikTex durch regelmäßige Updates auf dem Laufenden.
Ich hab jetzt MikTex aktualisiert und wollte vorhin die Bibliothek übersetzen lassen... Da bekam ich einen Fehler, dass biber und biblatex nicht kompatibel sind. Ich hab darauf hin biber per Hand auf die version 2.6 aktualisiert.
Allerdings hat sich an meinem Problem nichts geändert...

Ich bekomme folgende Fehlermeldung:
INFO - This is Biber 2.6 INFO - Logfile is 'abschlussarbeit.blg' INFO - Reading 'abschlussarbeit.bcf' ERROR - Error: Found biblatex control file version 3.0, expected version 3.2. This means that your biber (2.6) and biblatex () versions are incompatible. See compat matrix in biblatex or biber PDF documentation. INFO - ERRORS: 1

Kann mir irgendjemand einen Tipp geben, was ich da falsch mache bzw. was vielleicht geändert werden muss?

Vielen Dank,.
Norbert
Private Nachricht senden Benutzer-Profile anzeigen

u_fischer
Forum-Meister
Forum-Meister

Beiträge: 3451
Anmeldedatum: 22.11.12
Wohnort: ---
Version: ---
     Beitrag Verfasst am: 08.09.2016, 23:18     Titel:
  Antworten mit Zitat      
biber 2.6 ist zu neu, das ist noch gar nicht in miktex -- und entsprechend auch nicht die zugehörige biblatex Version. Du brauchst biber 2.5.

Zitat:
Ich halte MikTex durch regelmäßige Updates auf dem Laufenden.


Du musst auch Updates mit dem Update Manager (admin) machen.

http://tex.stackexchange.com/a/108490/2388
_________________

Ulrike Fischer
www.troubleshooting-tex.de
Private Nachricht senden Benutzer-Profile anzeigen

Norbert32
Forum-Anfänger
Forum-Anfänger

Beiträge: 11
Anmeldedatum: 08.09.16
Wohnort: Potsdam
Version: ---
     Beitrag Verfasst am: 09.09.2016, 00:09     Titel:
  Antworten mit Zitat      
Ok, ich hab über den Update Manager wieder die Version 2.5 installiert.
(Ich hab die Updates bisher auch immer darüber gemacht... )

Wenn ich jetzt in Texmaker Bibtex (also biber) aufrufe, erhalte ich folgende Fehlermeldung:

INFO - This is Biber 2.5 INFO - Logfile is 'abschlussarbeit.blg' INFO - Reading 'abschlussarbeit.bcf' ERROR - Error: Found biblatex control file version 3.0, expected version 3.1. This means that your biber (2.5) and biblatex () versions are incompatible. See compat matrix in biblatex or biber PDF documentation. INFO - ERRORS: 1

Also im Prinzip das gleiche...

VG, Norbert
Private Nachricht senden Benutzer-Profile anzeigen

DADABBI
Gast

Beiträge: ---
Anmeldedatum: ---
Wohnort: ---
Version: ---
     Beitrag Verfasst am: 09.09.2016, 07:47     Titel:
  Antworten mit Zitat      
Jetzt machst du mal noch über beide Versionen des Update-Managers, also sowohl die Version mit dem Anhängsel (admin) als auch die ohne dieses Anhängsel, ein Update min. von biblatex, besser jedoch vom gesamten MiKTeX. Danach solltest du von Paket auf CTANbiblatex Version 3.4 haben und es sollte funktionieren.

BTW: Gestern Abend sind Paket auf CTANbiblatex 3.5 und Paket auf CTANbiber 2.6 auf CTAN erschienen. Irgendwann in den nächsten Tagen wird es also auch für MiKTeX erneut ein Update von beiden geben.

Norbert32
Forum-Anfänger
Forum-Anfänger

Beiträge: 11
Anmeldedatum: 08.09.16
Wohnort: Potsdam
Version: ---
     Beitrag Verfasst am: 09.09.2016, 11:10     Titel:
  Antworten mit Zitat      
Bingo!!!

Vielen Dank für eure Hilfe!

Ich hab das Update immer nur über den Admin laufen lassen.
Als ich das jetzt über den Benutzer gemacht habe, kamen 'plötzlich' diverse Updates... Und schwupsdiwupsdi geht's!!!

Also noch mal herzlichen Dank!
Norbert
Private Nachricht senden Benutzer-Profile anzeigen

saputello
Forum-Fortgeschrittener
Forum-Fortgeschrittener

Beiträge: 77
Anmeldedatum: 15.01.15
Wohnort: ---
Version: ---
     Beitrag Verfasst am: 11.09.2016, 11:50     Titel:
  Antworten mit Zitat      
Nur zur Ergänzung für Benutzer, die zukünftig hier landen: Unter »WARN - Warning: Found biblatex control file version …, expected …« wird das Problem (auch für andere Versionskonflikte) erklärt.
Private Nachricht senden Benutzer-Profile anzeigen

Neues Thema eröffnen Neue Antwort erstellen



Options and Permissions
Beiträge der letzten Zeit anzeigen:

Du kannst Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.
Du kannst Dateien in diesem Forum nicht posten
Du kannst Dateien in diesem Forum herunterladen
.

goLaTeX ist Teil der goForen
goForen.de goMATLAB.de goLaTeX.de goPCB.de


  Impressum | FAQ | goLaTeX RSS Button RSS-Feed

Copyright © 2008 - 2017 goLaTeX.de